<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>moment Example</title>
    <script type = "text/JavaScript" src ="https://MomentJS.com/downloads/moment-with-locales.js"></script>

</head>
<body>
    <h1> Today's Date:</h1>
    <div id="date">
    <script>
        let a = moment().format('YYYY-MM-DD');
        document.getElementById("date").innerHTML = a;
    </script>
</body>
</html>

